recursive-include tests *.py
# Include Makefile includes
include *.mk
include .coveragerc
include LICENSE.txt
include Makefile
include src/pgwui_copy/VERSION
include src/pgwui_copy/templates/*.mak
include tox.ini
